@charset "utf-8";

img {max-width: 100%;}
div, h1, h2, h3, h4, h5, span, strong, b, p, ul, li {word-break: keep-all;}
.desc {
    font-size: 18px;
    line-height: 1.6;
}
.arrow {
    width: 14px !important;
    height: auto !important;
    aspect-ratio: 14 / 12;
}
.arrow .line {
    fill: none;
    stroke: #000;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.5px;
}
.btn-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.default-btn {
    width: fit-content;
    height: 60px;
    padding: 0 30px;
    border-radius: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border: 1px solid #212351;
    transition: all .2s;
}
.default-btn b {
    font-size: 16px;
    color: #212351;
    transition: all .2s;
    line-height: 1;
}
.default-btn .arrow {
    width: 17px !important;
    aspect-ratio: 17 / 9;
    transition: all .2s;
}
.default-btn .arrow .line {
    fill: none;
    stroke: #212351;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1px;
}
.default-btn.white {border-color: #fff;}
.default-btn.white b {color: #fff;}
.default-btn.white .arrow .line {stroke: #fff;}
.default-btn:hover {background: #212351;}
.default-btn:hover b {color: #fff;}
.default-btn:hover .arrow {transform: translateX(5px)}
.default-btn:hover .arrow .line {stroke: #fff;}
.default-btn.white:hover {background: #fff;}
.default-btn.white:hover b {color: #212351;}
.default-btn.white:hover .arrow .line {stroke: #212351;}

.arrow-btn {
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .2s;
}
.arrow-btn .arrow {width: 19px !important;}
.arrow-btn .arrow .line {stroke-width: 1px;}

.slider-controls {
    display: flex;
    gap: 10px;
}
.slider-controls > div {
    width: 60px;
    height: 60px;
    border-radius: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    cursor: pointer;
    border: 1px solid #212351;
}
.slider-controls .prev-btn .arrow {transform: rotate(180deg)}
.slider-controls > div .arrow {width: 19px !important;}
.slider-controls > div .arrow .line {
    stroke: #212351;
    stroke-width: 1px;
}

@media all and (max-width: 767px) {
    .desc {
        font-size: 15px;
        line-height: 1.4;
    }
    .default-btn {
        height: 46px;
        gap: 8px;
        padding: 0 18px;
    }
    .default-btn b {font-size: 14px;}
    .arrow-btn {
        width: 40px;
        height: 40px;
    }
    .arrow-btn .arrow {width: 14px !important;}
}

/*main*/
.main section {
    position: relative;
    padding: 150px 0;
}
.main .title {
    margin-bottom: 80px;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: space-between;
}
.main .title p {
    font-size: 20px;
    font-weight: bold;
    color: #495bdb;
    margin-bottom: 25px;
}
.main .title h2 {font-size: 50px;}
.main .title .desc {margin-top: 20px;}
.main .title .default-btn {margin-top: 50px;}
.main .desc {font-size: 20px;}
.main .hero {
    padding: 0;
    overflow: hidden;
    max-height: none;
    aspect-ratio: 1920 / 840;
    background: #e2e2ea;
}
.main .hero .hero-slider-m {display: none;}
.main .hero .swiper-slide a {display: block;}
.main .hero .swiper-slide img {
    max-width: none;
    width: 100%;
}
.main .hero .slider-controls > div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
    cursor: pointer;
    width: auto;
    height: auto;
    display: block;
    border: none;
    background: none;
}
.main .hero .slider-controls .prev-btn {left: 50px;}
.main .hero .slider-controls .next-btn {right: 50px;}
.main .hero .slider-controls .prev-btn .arrow {transform: none;}
.main .hero .slider-controls .next-btn .arrow {transform: rotate(180deg)}
.main .hero .slider-controls > div .arrow {
    width: 21px !important;
    aspect-ratio: 21 / 39;
}
.main .hero .slider-controls > div .arrow .line {
    stroke: #aaa;
    stroke-width: 1px;
}
.main .program .deco {
    font-size: clamp(80px, 9.375vw, 180px);
    font-weight: bold;
    color: transparent;
    -webkit-text-stroke: 1px #d9d9e4;
    position: absolute;
    top: 210px;
    right: -30px;
    line-height: 1;
    z-index: -1;
}
.main .program ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    position: relative;
    z-index: 1;
}
.main .program ul li {width: calc((100% - 40px)/3)}
.main .program ul li a {
    display: block;
    border-radius: 20px;
    padding: 50px;
    height: 400px;
    position: relative;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.main .program ul li p {
    font-size: 16px;
    font-weight: bold;
    color: #888;
}
.main .program ul li h3 {
    font-size: 40px;
    color: #212351;
    margin-top: 20px;
}
.main .program ul li .arrow-btn {
    position: absolute;
    right: 40px;
    bottom: 40px;
}
.main .program ul li:last-child h3 {color: #fff;}
.main .program ul li a:hover .arrow-btn {background: #212351;}
.main .program ul li a:hover .arrow-btn .arrow .line {stroke: #fff;}
.main .instructors {
    display: flex;
    flex-wrap: wrap;
}
.main .instructors::before {
    content: "";
    background: url(/img/assets/main_instructors_bg.jpg) center / cover no-repeat;
    border-radius: 0 100px 100px 0;
    display: block;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.main .instructors .left {
    width: 38%;
    color: #fff;
    padding-left: calc((100% - 1400px)/2);
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}
.main .instructors .right {
    width: 62%;
    position: relative;
    z-index: 1;
    margin-left: auto;
}
.main .instructors .swiper-slide a {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 10px 50px rgba(33,35,81,0.15);
    display: block;
    padding: 40px 40px 60px;
}
.main .instructors .swiper-slide .txt .label {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background: #212351;
    border-radius: 5px;
    padding: 5px 15px;
    width: fit-content;
}
.main .instructors .swiper-slide .txt .name {
    font-size: 30px;
    font-weight: bold;
    margin: 15px 0 25px;
}
.main .instructors .swiper-slide .txt p {
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 4.2em;
}
.main .instructors .swiper-slide .img {
    margin-top: 50px;
    position: relative;
    width: 200px;
    margin-left: auto;
}
.main .instructors .swiper-slide .img .profile {
    aspect-ratio: 1 / 1;
    width: 100%;
    height: 100%;
    border-radius: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
    position: relative;
}
.main .instructors .swiper-slide .img::before {
    content: "";
    background: #212351;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: -20px;
    bottom: -20px;
}
.main .instructors .swiper-slide .img::after {
    content: "";
    background: #495bdb;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: -20px;
    bottom: -20px;
}
.main .review .review-slider {
    width: calc(100% - 180px);
    margin: 0 auto;
    overflow: visible;
}
.main .review .swiper-slide a {display: block;}
.main .review .swiper-slide .img {
    aspect-ratio: 1 / 1;
    border-radius: 20px;
    overflow: hidden;
}
.main .review .swiper-slide .img .thumb {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    height: 100%;
    transition: all .2s;
}
.main .review .swiper-slide .txt {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
}
.main .review .swiper-slide a:hover .img .thumb {transform: scale(1.1)}
.main .notice {background: #f8f8f8;}
.main .notice .notice-list {
    display: flex;
    flex-wrap: wrap;
}
.main .notice .notice-list li {
    width: 50%;
    border-bottom: 1px solid #ddd;
}
.main .notice .notice-list li a {
    padding: 40px 0;
    display: flex;
    align-items: center;
    gap: 30px;
}
.main .notice .notice-list li .img {
    aspect-ratio: 1 / 1;
    border-radius: 10px;
    overflow: hidden;
    width: 170px;
}
.main .notice .notice-list li .img .thumb {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    height: 100%;
    transition: all .2s;
}
.main .notice .notice-list li .txt {flex: 1;}
.main .notice .notice-list li .txt .subject {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.main .notice .notice-list li .txt p {
    font-size: 17px;
    color: #777;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main .notice .notice-list li .txt .date {
    font-size: 14px;
    color: #aaa;
}
.main .notice .notice-list li:nth-child(1) a,
.main .notice .notice-list li:nth-child(2) a {padding-top: 0;}
.main .notice .notice-list li:nth-child(odd) a {padding-right: 50px;}
.main .notice .notice-list li:nth-child(2n) a {padding-left: 50px;}
.main .notice .notice-list li a:hover .img .thumb {transform: scale(1.1)}
.main .life {padding-bottom: 0;}
.main .life .life-list {
    display: grid;
    grid-template-columns: 45fr 55fr;
    grid-template-rows: repeat(3, 1fr);
    column-gap: 80px;
    row-gap: 30px;
}
.main .life .life-list li a {
    display: flex;
    align-items: center;
    gap: 30px;
}
.main .life .life-list li .img {
    width: 200px;
    flex-shrink: 0;
    aspect-ratio: 200 / 150;
    border-radius: 10px;
    overflow: hidden;
}
.main .life .life-list li .img .thumb {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    height: 100%;
    transition: all .2s;
}
.main .life .life-list li .txt {
    flex: 1;
    min-width: 0;
}
.main .life .life-list li .txt .subject {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.main .life .life-list li .txt p {
    font-size: 17px;
    color: #777;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main .life .life-list li .txt .date {
    font-size: 14px;
    color: #aaa;
}
.main .life .life-list li:first-child {
    grid-column: 1;
    grid-row: 1 / 4;
}
.main .life .life-list li:first-child a {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.main .life .life-list li:first-child .img {
    width: 100%;
    flex: 1;
    border-radius: 15px;
}
.main .life .life-list li:first-child .txt {flex: none;}
.main .life .life-list li:not(:first-child) {grid-column: 2;}
.main .life .life-list li a:hover .img .thumb {transform: scale(1.1)}
.main .partners .partners-slider {margin: 0 -25px;}
.main .partners .partners-slider .slick-slide {padding: 0 25px;}
.main .partners .partners-slider .img {
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1 / 1;
    overflow: hidden;
}
.main .partners .partners-slider .img img {
    max-width: 100%;
    max-height: 100%;
}
.main .inquiry {
    background: url(/img/assets/main_inquiry_bg.jpg) center / cover no-repeat;
    height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 16px;
}
.main .inquiry::after {
    content: "";
    background: linear-gradient(to top, #212351, transparent);
    width: 100%;
    height: 60%;
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
}
.main .inquiry .txt {
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 1;
}
.main .inquiry .txt img {margin-bottom: -30px;}
.main .inquiry .txt strong {
    font-size: 50px;
    line-height: 1.4;
    display: block;
}
.main .inquiry .txt p {
    font-size: 24px;
    margin: 30px 0 70px;
}
.main .inquiry .txt .default-btn {margin: 0 auto;}
@media all and (max-width: 1440px) {
    .main .instructors .left {padding-left: 80px;}
}
@media all and (max-width: 1400px) {
    .main .program ul li h3 {font-size: 32px;}
}
@media all and (max-width: 1024px) {
    .main .hero {
        max-height: none;
        aspect-ratio: 1024 / 1300;
    }
    .main .hero .hero-slider-pc {display: none;}
    .main .hero .hero-slider-m {display: block;}
    .main .program ul li h3 {font-size: 32px;}
    .main .instructors {padding: 0;}
    .main .instructors::before {
        width: 100%;
        height: 650px;
        border-radius: 0;
    }
    .main .instructors .left {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: end;
        justify-content: space-between;
        padding: 150px 40px 0;
    }
    .main .instructors .title {margin-bottom: 0;}
    .main .instructors .right {
        width: 100%;
        margin-top: 80px;
    }
    .main .instructors .right .instructors-slider {padding: 0 40px 40px;}
    .main .notice .notice-list li:nth-child(odd) a {padding-right: 30px;}
    .main .notice .notice-list li:nth-child(2n) a {padding-left: 30px;}
    .main .life .life-list {
        column-gap: 50px;
        row-gap: 20px;
    }
}
@media all and (max-width: 991px) {
    .main .program ul li a {
        padding: 30px;
        height: 300px;
    }
    .main .program ul li h3 {margin-top: 12px;}
    .main .program ul li .arrow-btn {
        right: 25px;
        bottom: 25px;
    }
    .main .instructors .swiper-slide .txt .name {margin: 12px 0 20px;}
    .main .instructors .swiper-slide .img {width: 160px;}
    .main .review .review-slider {width: calc(100% - 120px);}
    .main .notice .notice-list li {width: 100%;}
    .main .notice .notice-list li a {padding: 40px 0 !important;}
    .main .notice .notice-list li:first-child a {padding-top: 0 !important;}
    .main .life .life-list {display: block;}
    .main .life .life-list li:first-child {margin-bottom: 50px;}
    .main .life .life-list li:not(:first-child) {margin-bottom: 30px;}
    .main .life .life-list li:last-child {margin-bottom: 0;}
}
@media all and (max-width: 767px) {
    .main section {padding: 60px 0;}
    .main .desc {font-size: 15px;}
    .main .title {margin-bottom: 30px;}
    .main .title p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .main .title h2 {font-size: 30px;}
    .main .title .desc {margin-top: 10px;}
    .main .title .default-btn {margin-top: 20px;}
    .main .hero .slider-controls,
    .main .instructors .slider-controls,
    .main .review .slider-controls {display: none;}
    .main .program .deco {
        top: 0;
        text-align: right;
        right: -10px;
        opacity: 0.5;
    }
    .main .program ul {gap: 15px;}
    .main .program ul li {width: 100%;}
    .main .program ul li a {
        padding: 25px;
        border-radius: 10px;
        height: 200px;
    }
    .main .program ul li p {font-size: 14px;}
    .main .program ul li h3 {
        font-size: 24px;
        margin-top: 10px;
    }
    .main .program ul li .arrow-btn {
        right: 20px;
        bottom: 20px;
    }
    .main .instructors::before {height: 500px;}
    .main .instructors .left {padding: 60px 16px 0;}
    .main .instructors .right {margin-top: 40px;}
    .main .instructors .right .instructors-slider {padding: 0 16px 40px;}
    .main .instructors .swiper-slide a {
        border-radius: 10px;
        padding: 25px 25px 40px;
    }
    .main .instructors .swiper-slide .txt .label {
        font-size: 12px;
        padding: 4px 12px;
        border-radius: 3px;
    }
    .main .instructors .swiper-slide .txt .name {
        font-size: 24px;
        margin: 12px 0 15px;
    }
    .main .instructors .swiper-slide .txt p {font-size: 15px;}
    .main .instructors .swiper-slide .img {
        margin-top: 20px;
        width: 140px;
    }
    .main .instructors .swiper-slide .img::before {
        left: -12px;
        bottom: -12px;
    }
    .main .instructors .swiper-slide .img::after {
        width: 36px;
        height: 36px;
        left: -12px;
        bottom: -12px;
    }
    .main .review .swiper-slide .img {border-radius: 10px;}
    .main .review .swiper-slide .txt {
        margin-top: 15px;
        font-size: 15px;
    }
    .main .notice .notice-list li a {
        gap: 0;
        padding: 15px 0 !important;
    }
    .main .notice .notice-list li:first-child a {padding-top: 0 !important;}
    .main .notice .notice-list li .img {
        width: 100px;
        border-radius: 5px;
    }
    .main .notice .notice-list li .txt {
        width: calc(100% - 100px);
        padding-left: 15px;
    }
    .main .notice .notice-list li .txt .subject {
        font-size: 15px;
        margin-bottom: 5px;
    }
    .main .notice .notice-list li .txt p {
        font-size: 13px;
        margin-bottom: 10px;
    }
    .main .notice .notice-list li .txt .date {font-size: 12px;}
    .main .life .life-list li a {gap: 0;}
    .main .life .life-list li .img {
        width: 100px;
        border-radius: 5px;
    }
    .main .life .life-list li .txt {
        width: calc(100% - 100px);
        padding-left: 15px;
    }
    .main .life .life-list li .txt .subject {
        font-size: 15px;
        margin-bottom: 5px;
    }
    .main .life .life-list li .txt p {
        font-size: 14px;
        margin-bottom: 10px;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-wrap: normal;
        overflow: hidden;
    }
    .main .life .life-list li .txt .date {font-size: 12px;}

    .main .life .life-list li:not(:first-child) {margin-bottom: 15px;}
    .main .life .life-list li:first-child {margin-bottom: 30px;}
    .main .life .life-list li:first-child .img {border-radius: 10px;}
    .main .life .life-list li:first-child .txt {
        margin-top: 15px;
        width: 100%;
        padding: 0;
    }
    .main .life .life-list li:first-child .txt .subject {font-size: 18px;}
    .main .partners .partners-slider .slick-slide {padding: 0 15px;}
    .main .inquiry {height: 500px;}
    .main .inquiry .txt strong {font-size: 30px;}
    .main .inquiry .txt p {
        font-size: 16px;
        margin: 20px 0 40px;
    }
}

/*sub*/
.sub section {
    position: relative;
    overflow: hidden;
}

/*아이덴 인사말*/
.sub-greeting {
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
}
.sub-greeting > div {flex: 1;}
.sub-greeting .txt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.sub-greeting .txt p {font-size: 30px;}
.sub-greeting .txt p b {color: #212351}
.sub-greeting .img {
    background: url(/img/assets/greeting_img.jpg) center / cover no-repeat;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
    aspect-ratio: 650 / 575;
    margin-top: -130px;
}
@media all and (max-width: 1400px) {
    .sub-greeting .img {margin-top: 0;}
    .sub-greeting .txt {display: block;}
    .sub-greeting .txt p {margin-bottom: 40px;}
}
@media all and (max-width: 1024px) {
    .sub-greeting {gap: 50px;}
    .sub-greeting > div {
        flex: none;
        width: 100%;
    }
}
@media all and (max-width: 767px) {
    .sub-greeting {gap: 30px;}
    .sub-greeting .txt p {
        font-size: 20px;
        margin-bottom: 30px;
    }
    .sub-greeting .img {border-radius: 10px;}
    .sub-greeting .img img {width: 120px;}
}

/*오시는 길*/
.sub-location .img {
    height: 450px;
    border-radius: 20px;
    overflow: hidden;
}
.sub-location .img .root_daum_roughmap {
    width: 100% !important;
    height: 100%;
}
.sub-location .img .root_daum_roughmap .wrap_map {height: 100% !important;}
.sub-location .txt {margin-top: 70px;}
.sub-location .txt h3 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 30px;
}
.sub-location .txt ul {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #ddd;
}
.sub-location .txt ul li {
    border-right: 1px solid #ddd;
    width: 25%;
    padding: 50px 40px 30px;
}
.sub-location .txt ul li:first-child {width: 50%;}
.sub-location .txt ul li:last-child {border-right: none;}
.sub-location .txt ul li h4 {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 35px;
}
.sub-location .txt ul li h4 span {
    color: #495bdb;
    font-size: 20px;
}
.sub-location .txt ul li p {font-size: 24px;}
@media all and (max-width: 1024px) {
    .sub-location .txt ul li {
        width: 50%;
        padding: 40px;
    }
    .sub-location .txt ul li:first-child {
        width: 100%;
        border-bottom: 1px solid #ddd;
        border-right: none;
    }
}
@media all and (max-width: 767px) {
    .sub-location .img {
        border-radius: 10px;
        height: 300px;
    }
    .sub-location .txt {margin-top: 30px;}
    .sub-location .txt h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .sub-location .txt ul li {
        padding: 20px 0;
        width: 100% !important;
        border-right: none !important;
        border-bottom: 1px solid #ddd;
    }
    .sub-location .txt ul li h4 {margin-bottom: 15px;}
    .sub-location .txt ul li h4 img {
        max-width: 16px;
        max-height: 16px;
    }
    .sub-location .txt ul li h4 span {font-size: 15px;}
    .sub-location .txt ul li p {font-size: 18px;}
}

/*강사진 소개*/
.sub-instructor ul {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}
.sub-instructor ul li {width: calc((100% - 150px)/4);}
.sub-instructor ul li a {
    display: block;
    position: relative;
    aspect-ratio: 312 / 450;
}
.sub-instructor ul li .thumb {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 312 / 450;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 15px;
}
.sub-instructor ul li .box {
    position: absolute;
    left: 15px;
    bottom: 15px;
    width: calc(100% - 30px);
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
}
.sub-instructor ul li .box .profile {
    width: calc(100% - 45px);
    padding-right: 15px;
}
.sub-instructor ul li .box .profile .name {
    font-size: 22px;
    margin-bottom: 7px;
}
.sub-instructor ul li .box .profile p {
    font-size: 14px;
    color: #212351;
}
.sub-instructor ul li .box .plus-btn {
    width: 45px;
    height: 45px;
    border-radius: 45px;
    border: 1px solid #212351;
    position: relative;
    transition: all .2s;
}
.sub-instructor ul li .box .plus-btn::before,
.sub-instructor ul li .box .plus-btn::after {
    content: "";
    background: #212351;
    position: absolute;
}
.sub-instructor ul li .box .plus-btn::before {
    width: 1px;
    height: 15px;
    top: 15px;
    left: 50%;
}
.sub-instructor ul li .box .plus-btn::after {
    width: 15px;
    height: 1px;
    left: 14px;
    top: 50%;
}
.sub-instructor ul li a:hover .box .plus-btn {background: #212351;}
.sub-instructor ul li a:hover .box .plus-btn::before,
.sub-instructor ul li a:hover .box .plus-btn::after {background: #fff;}
@media all and (max-width: 1400px) {
    .sub-instructor ul {gap: 20px;}
    .sub-instructor ul li {width: calc((100% - 60px) / 4);}
}
@media all and (max-width: 1024px) {
    .sub-instructor ul {gap: 20px;}
    .sub-instructor ul li {width: calc((100% - 40px) / 3);}
}
@media all and (max-width: 767px) {
    .sub-instructor ul {gap: 10px;}
    .sub-instructor ul li {width: calc((100% - 10px) / 2);}
    .sub-instructor ul li a {
        border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 0 20px rgba(0,0,0,0.2);
        aspect-ratio: auto;
    }
    .sub-instructor ul li .thumb {border-radius: 10px 10px 0 0;}
    .sub-instructor ul li .box {
        position: static;
        width: 100%;
        border-radius: 0 0 10px 10px;
        background: #fff;
        flex-wrap: wrap;
        padding: 15px 15px 20px;
    }
    .sub-instructor ul li .box .profile {
        width: 100%;
        padding: 0;
    }
    .sub-instructor ul li .box .profile .name {
        font-size: 18px;
        margin-bottom: 4px;
    }
    .sub-instructor ul li .box .profile p {font-size: 12px;}
    .sub-instructor ul li .box .plus-btn {display: none;}
}

/*교육과정*/
.sub-curriculum section {padding: 150px 0;}
.sub-curriculum .title {margin-bottom: 40px;}
.sub-curriculum .title h3 {
    font-size: 30px;
    color: #212351;
}
.sub-curriculum .note {
    font-size: 16px;
    color: #666;
    margin-top: 25px;
}
.sub-curriculum .program {padding-top: 0;}
.sub-curriculum .program h3 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    padding: 60px 20px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
}
.sub-curriculum .program-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.sub-curriculum .program-list li {
    width: calc((100% - 20px)/2);
    border-radius: 10px;
    overflow: hidden;
    border-left: 4px solid #495bdb;
    padding: 40px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    position: relative;
}
.sub-curriculum .program-list li .label {
    position: absolute;
    top: 0;
    right: 0;
    background: #495bdb;
    border-radius: 0 0 0 10px;
    padding: 8px 18px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.sub-curriculum .program-list li .subject {
    font-size: 22px;
    font-weight: bold;
    color: #212351;
    max-width: 400px;
}
.sub-curriculum .program-list li > .desc {margin-top: 20px;}
.sub-curriculum .price {
    border-top: 1px solid #ddd;
    padding-top: 20px;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    font-size: 18px;
}
.sub-curriculum .price b {width: 70px;}
.sub-curriculum .price .desc {width: calc(100% - 70px)}
.sub-curriculum .program-list li .note {margin-top: 5px;}
.sub-curriculum .message {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 200px 20px;
    text-align: center;
    color: #fff;
}
.sub-curriculum .message p {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 50px;
}
.sub-announcer .combination {padding-top: 0;}
.sub-announcer .combination-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.sub-announcer .combination-wrap > div {
    width: calc((100% - 20px)/2);
    overflow: hidden;
    border-radius: 10px;
}
.sub-announcer .combination-wrap .box-title {
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 17px;
    color: #fff;
    background: #212351;
}
.sub-announcer .combination-wrap .box-title span {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 5px;
    line-height: 24px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #212351;
    background: #fff;
}
.sub-announcer .combination-wrap .box-content {
    background: #f5f5f5;
    padding: 30px;
}
.sub-announcer .combination-wrap .program-list li {
    width: 100%;
    border: none;
    box-shadow: none;
    background: #fff;
}
.sub-announcer .combination-wrap .info {
    margin-top: 30px;
    padding: 0 10px 10px;
}
.sub-announcer .combination-wrap .info li {margin-bottom: 20px;}
.sub-announcer .combination-wrap .info li:last-child {margin-bottom: 0;}
.sub-announcer .combination-wrap .info li h5 {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 6px;
}
.sub-announcer .combination-wrap .info li h5 b {
    font-weight: bold;
    color: #212351;
    font-size: 18px;
}
.sub-announcer .combination-wrap > div:last-child .box-title {background: #495bdb}
.sub-announcer .combination-wrap > div:last-child .box-title span {color: #495bdb}
.sub-announcer .copyright {
    background: url(/img/assets/announcer_program_img_2.jpg) center / cover no-repeat;
    border-radius: 10px;
    padding: 50px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
}
.sub-announcer .copyright img {width: 68px;}
.sub-announcer .copyright b {
    font-size: 24px;
    color: #fff;
}
.sub-announcer .copyright b span {color: #5e72ff;}
.sub-announcer .guide {background: url(/img/assets/announcer_guide_bg.jpg) center / cover no-repeat}
.sub-announcer .guide ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.sub-announcer .guide ul li {
    width: calc((100% - 40px)/3);
    background: #fff;
    border-radius: 10px;
    padding: 40px 20px;
    text-align: center;
}
.sub-announcer .guide ul li .label {
    border: 1px solid #495bdb;
    background: #fff;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #495bdb;
    padding: 3px 12px;
    display: inline-block;
    margin-bottom: 15px;
}
.sub-announcer .guide ul li .case {
    font-size: 20px;
    font-weight: 600;
}
.sub-announcer .guide ul li img {
    display: block;
    margin: 15px auto 20px;
}
.sub-announcer .guide ul li .needs {
    background: #212351;
    border-radius: 50px;
    padding: 7px 25px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
}
.sub-journalist .program .track-wrap {
    margin-top: 100px;
    background: #f5f5f5;
    border-radius: 10px;
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.sub-journalist .program .track-wrap > div {width: calc((100% - 20px)/2)}
.sub-journalist .program .track-wrap h4 {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.sub-journalist .program .track-wrap h4::before {
    content: "";
    background: #212351;
    width: 4px;
    height: 21px;
    display: block;
}
.sub-journalist .program .track-wrap h4 span {
    font-size: 24px;
    width: calc(100% - 4px);
    padding-left: 10px;
}
.sub-journalist .program .track-wrap .box {
    border-radius: 10px;
    padding: 40px;
    background: #fff;
}
.sub-journalist .program .track-wrap .box h5 {
    font-size: 22px;
    color: #212351;
    margin-bottom: 25px;
}
.sub-fitting .title {
    margin-bottom: 40px;
    text-align: center;
}
.sub-fitting .title h3 {
    font-size: 36px;
    color: #212351;
}
.sub-fitting .title .desc {margin-top: 25px;}
.sub-fitting .intro {padding-bottom: 80px;}
.sub-fitting .intro .container > div {margin-bottom: 150px;}
.sub-fitting .intro .box {
    background: url(/img/assets/fitting_img_1.jpg) center right / auto 100% no-repeat;
    background-color: #ececf2;
    border-radius: 20px;
    padding: 100px;
}
.sub-fitting .intro .box .txt .title {text-align: left;}
.sub-fitting .intro .reason ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.sub-fitting .intro .reason ul li {
    width: calc((100% - 40px)/3);
    background: #f5f5f5;
    border-radius: 20px;
    padding: 40px;
}
.sub-fitting .intro .reason ul li h4 {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 25px;
}
.sub-fitting .intro .reason ul li h4 b {
    width: 30px;
    height: 30px;
    border-radius: 5px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: #212351;
}
.sub-fitting .intro .reason ul li h4 span {
    font-size: 22px;
    width: calc(100% - 30px);
    padding-left: 12px;
}
.sub-fitting .intro .result {text-align: center;}
.sub-fitting .intro .result p {
    font-size: 30px;
    font-weight: bold;
    color: #666;
    margin-top: 60px;
}
.sub-fitting .intro .result p b {
    color: #000;
    font-weight: bold;
}
.sub-fitting .intro .result p span {color: #495bdb;}
.sub-fitting .intro::after {
    content: "IDEN ACADEMY";
    font-size: clamp(80px, 9.375vw, 180px);
    font-weight: bold;
    color: transparent;
    -webkit-text-stroke: 1px #d9d9e4;
    position: absolute;
    line-height: 1;
    left: 50%;
    transform: translateX(-50%);
    bottom: -36px;
    width: 100%;
    text-align: center;
}
.sub-fitting .review {
    background: #f5f5f5;
    padding: 150px 0;
}
.sub-fitting .review .review-slider {
    width: calc(100% - 600px);
    margin: 80px auto 50px;
    overflow: visible;
}
.sub-fitting .review .swiper-slide {
    background: #fff;
    border-radius: 20px;
    position: relative;
}
.sub-fitting .review .swiper-slide::before {
    content: "";
    background: url(/img/assets/quotes.svg) center / cover no-repeat;
    display: block;
    width: 48px;
    aspect-ratio: 48 / 40;
    position: absolute;
    top: -10px;
    left: 30px;
}
.sub-fitting .review .swiper-slide .txt {
    padding: 70px 30px 50px;
    min-height: 240px;
}
.sub-fitting .review .swiper-slide .txt .name {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}
.sub-fitting .review .swiper-slide .txt .content {font-size: 20px;}
.sub-fitting .review .swiper-slide .img {
    aspect-ratio: 4 / 3;
    overflow: hidden;
    border-radius: 0 0 20px 20px;
}
.sub-fitting .review .swiper-slide .img .thumb {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all .2s;
    display: block;
    width: 100%;
    height: 100%;
}
.sub-fitting .review .swiper-slide:hover .img .thumb {transform: scale(1.1)}
.sub-fitting .review .slider-controls {justify-content: center;}

@media all and (max-width: 1400px) {
    .sub-fitting .review .review-slider {width: calc(100% - 120px);}
}
@media all and (max-width: 1024px) {
    .sub-announcer .guide ul li {width: calc((100% - 20px) / 2);}

    .sub-fitting .intro .box {
        padding: 100px 60px;
        background-position: center right -200px
    }
}
@media all and (max-width: 991px) {
    .sub-curriculum .program-list li,
    .sub-announcer .combination-wrap > div {width: 100%;}

    .sub-fitting .intro::after {bottom: -5px;}
    .sub-fitting .intro .reason ul li {width: 100%;}
    .sub-fitting .review .review-slider {width: calc(100% - 400px);}
}
@media all and (max-width: 767px) {
    .sub-curriculum section {padding: 60px 0;}
    .sub-curriculum .title {margin-bottom: 20px;}
    .sub-curriculum .title h3 {font-size: 20px;}
    .sub-curriculum .note {font-size: 13px;}
    .sub-curriculum .program h3 {
        font-size: 20px;
        padding: 20px;
    }
    .sub-curriculum .program-list li {padding: 35px 25px 25px;}
    .sub-curriculum .program-list li .label {
        padding: 4px 12px;
        font-size: 12px;
    }
    .sub-curriculum .program-list li .subject {font-size: 18px;}
    .sub-curriculum .program-list li > .desc {margin-top: 12px;}
    .sub-curriculum .price {
        padding-top: 15px;
        margin-top: 15px;
        font-size: 15px;
    }
    .sub-curriculum .price b {
        width: 100%;
        display: block;
        margin-bottom: 8px;
    }
    .sub-curriculum .price .desc {width: 100%;}
    .sub-curriculum .message {padding: 100px 20px;}
    .sub-curriculum .message p {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .sub-curriculum .message .default-btn {min-width: 180px;}

    .sub-announcer .combination-wrap .box-title {
        font-size: 16px;
        padding: 10px;
        gap: 6px;
    }
    .sub-announcer .combination-wrap .box-title span {
        width: 18px;
        height: 18px;
        line-height: 18px;
        border-radius: 3px;
        font-size: 12px;
    }
    .sub-announcer .combination-wrap .box-content {padding: 15px;}
    .sub-announcer .combination-wrap .info {margin-top: 20px;}
    .sub-announcer .combination-wrap .info li {margin-bottom: 12px;}
    .sub-announcer .combination-wrap .info li h5 {gap: 5px;}
    .sub-announcer .combination-wrap .info li h5 img {width: 15px;}
    .sub-announcer .combination-wrap .info li h5 b {font-size: 15px;}
    .sub-announcer .copyright {
        padding: 30px 20px;
        text-align: center;
        display: block;
    }
    .sub-announcer .copyright b {
        font-size: 16px;
        display: block;
        margin-top: 15px;
    }
    .sub-announcer .guide ul {gap: 10px;}
    .sub-announcer .guide ul li {
        width: calc((100% - 10px) / 2);
        padding: 20px;
    }
    .sub-announcer .guide ul li .label {
        font-size: 12px;
        padding: 3px 10px;
        margin-bottom: 10px;
    }
    .sub-announcer .guide ul li .case {font-size: 15px;}
    .sub-announcer .guide ul li img {
        margin: 10px auto 15px;
        width: 18px;
    }
    .sub-announcer .guide ul li .needs {
        border-radius: 5px;
        padding: 5px 10px;
        font-size: 15px;
    }

    .sub-journalist .program .track-wrap {
        padding: 20px;
        margin-top: 50px;
    }
    .sub-journalist .program .track-wrap > div {width: 100%;}
    .sub-journalist .program .track-wrap h4::before {
        width: 3px;
        height: 18px;
    }
    .sub-journalist .program .track-wrap h4 span {
        font-size: 18px;
        width: calc(100% - 3px);
        padding-left: 6px;
    }
    .sub-journalist .program .track-wrap .box {padding: 20px;}
    .sub-journalist .program .track-wrap .box h5 {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .sub-fitting .title {margin-bottom: 20px;}
    .sub-fitting .title h3 {font-size: 20px;}
    .sub-fitting .intro .container > div {margin-bottom: 60px;}
    .sub-fitting .intro .box {
        border-radius: 10px;
        padding: 40px 30px;
        background-image: url(/img/assets/fitting_img_1_m.jpg);
        background-position: center bottom;
        background-size: 100% auto;
        min-height: 550px;
    }
    .sub-fitting .intro .reason ul {gap: 10px;}
    .sub-fitting .intro .reason ul li {
        border-radius: 10px;
        padding: 25px;
    }
    .sub-fitting .intro .reason ul li h4 {
        padding-bottom: 10px;
        margin-bottom: 20px;
    }
    .sub-fitting .intro .reason ul li h4 b {
        width: 22px;
        height: 22px;
        line-height: 22px;
        font-size: 12px;
    }
    .sub-fitting .intro .reason ul li h4 span {
        font-size: 18px;
        width: calc(100% - 22px);
        padding-left: 8px;
    }
    .sub-fitting .intro .result p {
        font-size: 24px;
        margin-top: 40px;
    }
    .sub-fitting .intro::after {
        bottom: -15px;
        opacity: 0.5;
    }
    .sub-fitting .review {padding: 60px 0;}
    .sub-fitting .review .review-slider {
        width: calc(100% - 80px);
        margin: 40px auto 0;
    }
    .sub-fitting .review .swiper-slide {border-radius: 10px;}
    .sub-fitting .review .swiper-slide::before {
        width: 30px;
        top: -5px;
        left: 20px;
    }
    .sub-fitting .review .swiper-slide .txt {
        padding: 40px 20px 30px;
        min-height: 180px;
    }
    .sub-fitting .review .swiper-slide .txt .name {
        font-size: 14px;
        margin-bottom: 12px;
    }
    .sub-fitting .review .swiper-slide .txt .content {font-size: 16px;}
    .sub-fitting .review .swiper-slide .img {border-radius: 0 0 10px 10px;}
    .sub-fitting .review .slider-controls {display: none;}
}


/*상담 문의*/
.sub-inquiry {
    display: flex;
    flex-wrap: wrap;
}
.sub-inquiry > div {width: 50%;}
.sub-inquiry > div.txt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.sub-inquiry > div.txt .page-title {margin-bottom: 40px;}
.form-wrap .form-group {
    margin-bottom: 35px;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    gap: 0 30px;
}
.form-wrap .half-group {flex: 1;}
.form-wrap .form-label {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 12px;
    display: block;
    width: 100%;
}
.form-wrap .form-label span {
    color: #596252;
    margin-left: 4px;
    display: inline-block;
}
.form-wrap .form-input {
    border: none;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    font-size: 18px;
    background: none;
    width: 100%;
}
.form-wrap .form-input::placeholder {color: rgba(0,0,0,0.4);}
.form-wrap .form-input:focus {
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    border-bottom: 1px solid #000 !important;
}
.form-wrap select.form-input {
    -webkit-appearance:none; /* for chrome */
    -moz-appearance:none; /*for firefox*/
    appearance:none;
    background-image: url("/img/assets/arrow_select.svg");
    background-repeat: no-repeat;
    background-position: top 5px right;
    background-size: 12px 6px;
}
.form-wrap textarea.form-input {
    border: 1px solid #000 !important;
    padding: 18px;
    height: 250px;
    resize: none;
}
.form-wrap textarea.form-input:focus {border: 1px solid #000 !important;}
.form-wrap .file-group {width: 100%;}
.form-wrap .file-inner {
    display: flex;
    gap: 5px;
}
.form-wrap .frm_file {display: none;}
.form-wrap .file-name-area {
    background: #f5f5f5;
    height: 46px;
    flex: 1;
    padding: 0 15px;
    font-size: 16px;
    color: #666;
    line-height: 46px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.form-wrap .file-btn-area {width: 100px;}
.form-wrap .file-btn {
    border: 1px solid #212351;
    font-size: 14px;
    font-weight: 600;
    background: none;
    color: #212351;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 46px;
    cursor: pointer;
}
.form-wrap .file-btn.disabled {
    color: #aaa;
    border-color: #ddd;
    cursor: default;
}
.form-wrap .btn-group {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
}
.form-wrap .agree-group {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
}
.form-wrap .agree-group > label {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.form-wrap .agree-group input[type=checkbox] {
    position: absolute;
    opacity: 0;
    width: 1px;
    height: 1px;
}
.form-wrap .agree-group .check {
    width: 20px;
    height: 20px;
    border-radius: 3px;
    background: #fff;
    position: relative;
    display: inline-block;
    border: 1px solid #aaa;
}
.form-wrap .agree-group .check::after {
    content: none;
    background: url(/img/assets/check.svg) center / cover no-repeat;
    display: block;
    width: 10px;
    aspect-ratio: 13 / 10;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.form-wrap .agree-group .txt {margin-left: 10px;}
.form-wrap .agree-group .modal-btn {
    font-weight: bold;
    cursor: pointer;
    margin-left: 4px;
}
.form-wrap .agree-group > label:has(input:checked) .check {
    background: #212351;
    border: 1px solid #212351;
}
.form-wrap .agree-group > label:has(input:checked) .check::after {content: ""}
.form-wrap .submit-btn {
    width: 200px;
    height: 60px;
    border-radius: 60px;
    text-align: center;
    line-height: 60px;
    background: #212351;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    border: none;
}
.form-wrap .note {
    margin-top: 15px;
    color: #666;
}
@media all and (max-width: 1024px) {
    .sub-inquiry > div {width: 100%;}
    .sub-inquiry > div.txt {margin-bottom: 80px;}
    .sub-inquiry > div.txt img {display: none;}
}
@media all and (max-width: 767px) {
    .sub-inquiry > div.txt {margin-bottom: 40px;}
    .sub-inquiry > div.txt .page-title {margin-bottom: 30px;}
    .form-wrap .form-group {
        gap: 0;
        margin-bottom: 25px;
    }
    .form-wrap .half-group {
        flex: none;
        width: 100%;
        margin-bottom: 25px;
    }
    .form-wrap .half-group:last-child {margin-bottom: 0;}
    .form-wrap .form-label {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .form-wrap .form-input {font-size: 15px;}
    .form-wrap textarea.form-input {
        padding: 15px;
        height: 150px;
    }
    .form-wrap .file-name-area {
        font-size: 14px;
        height: 40px;
        padding: 0 10px;
        line-height: 40px;
    }
    .form-wrap .file-btn-area {width: 80px;}
    .form-wrap .file-btn {
        font-size: 14px;
        height: 40px;
    }
    .form-wrap .agree-group {font-size: 14px;}
    .form-wrap .agree-group .check {
        width: 16px;
        height: 16px;
    }
    .form-wrap .submit-btn {
        width: 150px;
        height: 46px;
        line-height: 46px;
        font-size: 15px;
        margin: 30px auto 0;
    }
}